Subject: DMCA ESC
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sun, 9 Sep 2012 01:59:07 +0530 (IST)

\ 

Hi, 

Name : Lacey Hickey 
Email: [email-masked] 
Phone: 506-237-5422 
Best time : After 4pm 

Chat Transcript: 

i owe a lot of money on my credit cards and im unable to pay them ive thought about bankrupsy but i would rather consolidate my credit how do i start 
Shelly has joined the chat. 
Shelly ( 01:35:20 ) : Hi 
lacey hickey ( 01:40:19 ) : hello how are you 
Shelly ( 01:35:46 ) : I am doing good. Thanks 
Shelly ( 01:35:54 ) : Would you like to know how our program works? 
lacey hickey ( 01:40:48 ) : yes thank you 
lacey hickey ( 01:41:40 ) : how dose it work 
Shelly ( 01:40:11 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:40:15 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:40:17 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:40:20 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:40:23 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:40:26 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:40:29 ) : Would you like to know if you can qualify for the program? 
lacey hickey ( 01:46:51 ) : yes please 
Shelly ( 01:42:39 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:42:43 ) : What’s your full name & telephone number? 
lacey hickey ( 01:47:42 ) : lacey hickey 506-237-5422 
Shelly ( 01:43:21 ) : Thanks for the details 
Shelly ( 01:43:36 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 01:43:39 ) : What’s the best time to call? 
lacey hickey ( 01:48:38 ) : after 4pm 
Shelly ( 01:44:31 ) : Thanks 
Shelly ( 01:44:35 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
lacey hickey ( 01:49:54 ) : ok could i meet with someone in person or its just by phone 
Shelly ( 01:45:40 ) : I will have someone who knows more about the information you seek, give you a call. 
lacey hickey ( 01:50:38 ) : ok thank you 
Shelly ( 01:46:08 ) : your welcome 
Shelly ( 01:46:16 ) : Thanks for visiting Debt Managers 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh